Prev |  | Next

# FcConfigSetCurrent

## Name

FcConfigSetCurrent -- Set configuration as default

## Synopsis

    #include <fontconfig.h>

``FcBool FcConfigSetCurrent`(FcConfig *config);`

## Description

Sets the current default configuration to `config`. Implicitly calls FcConfigBuildFonts if necessary, returning FcFalse if that call fails.

## Version

Fontconfig version 2.6.0

Prev | Home | Next
FcConfigDestroy | Up | FcConfigGetCurrent